Unpatched Oracle WebLogic Servers Vulnerable to CVE-2020-2883

The Cybersecurity and Infrastructure Security Agency (CISA) urges users and administrators to review the Oracle Blog and the April 2020 Critical Patch Updates for more information and apply the necessary patches as soon as possible.

You can read the full article here.